» Ubuntu » Packages » cosmic (18.10) » virtual » libghc-hslua-dev-0.9.5.2-3ba2f
cosmic  ]

Virtual Package: libghc-hslua-dev-0.9.5.2-3ba2f

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libghc-hslua-dev-0.9.5.2-3ba2f

libghc-hslua-dev
Lua language interpreter embedding in Haskell